api:
  rest:
    allowDefaultUrl: true
    urls:
      default: https://prod.apse1.svc.mastercontrol.com
      ap-southeast-1: https://prod.apse1.svc.mastercontrol.com
authentication:
  clientId: 7gBlzFO8RYI6DXyQphAO
  issuer: https://mc-gfbeta-prod.okta.com/oauth2/default
  oktaIssuer: https://mc-gfbeta-prod.okta.com
  pkce: true
  redirectUri: https://test.apse1.apps.mastercontrol.com/homepage/login/callback
  scopes: ["openid", "profile", "email", "phone", "address", "groups"]
datadog:
  applicationId: 20080901-64f4-48ef-870f-771d17788475
  clientToken: pub79a63844eeea77c74cc55b0183b12c33
  env: "production"
  service: "advanced"
googleTagManager:
  googleTagManagerId: GTM-5J8V8TK
file:
  presignedUrlPattern: "amazonaws\\.com"
featureFlag:
  key: hQqjsq8M8Ldeik4XaSEFb2
pendo:
  apiKey: 59c06315-ba08-42b6-49be-f2b85a75936e
isMockDataAllowed: true
license:
  mui: 984cb83eee9477cd9ff73025334ae15cTz04OTM5MyxFPTE3NDYwMjk0NTMwMDAsUz1wcm8sTE09c3Vic2NyaXB0aW9uLEtWPTI=
logging:
  console:
    level: "DEBUG"
production: false
rootUris:
  adocs: "/adocs"
  amx: "/amx/exec"
  amx-config: "/amx/config"
  aqem: "/aqem"
  auth: "/auth"
  homepage: "/homepage"
  logbooks: "/logbooks"
  mcadmin: "/mcadmin"
  document-translator: "/translator"
  document-summarizer: "/summarizer"
  aeb: "/examgenerator"
  insights: "/insights"
  release-center: "/release-center"